Couchbase PHP client library

cannot work with autoconf 2.59 on CentOS 5.8 with php 5.3